Bug 176654 - vncserver startup script references restorecon, but no dependency
vncserver startup script references restorecon, but no dependency
Product: Fedora
Classification: Fedora
Component: vnc (Show other bugs)
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Radek Vokal
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2005-12-28 12:40 EST by Ian Young
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 4.1.1-33
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-09 09:12:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ian Young 2005-12-28 12:40:53 EST
Description of problem:

A change was made to the vncserver startup script a while back to use the
restorecon command.  This is part of the policycoreutils package, but the
vnc-server package has no dependency on that package.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. on system with no policycoreutils package,
2. service vncserver start
3. observe error message
Actual results:

non-fatal error message

Expected results:

No error message

Additional info:
Comment 1 Tim Waugh 2006-01-03 08:38:53 EST
Fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.